/* HOME SLIDES */

.slideshow.large{
	
	
	/*
	max-width:none;
	margin-left:60px;
	margin-right:60px;
	*/
	padding-top:27px;
}

@media screen and (max-width: 1240px) { /* 1210 + 30 scrollbar */
	.slideshow.large{
		/*
		margin-left:0px;
		margin-right:0px;
		*/
	}
}

.thumb-type-homeslide.slide{
	width:650px;
	height:434px;
	background-color:#F1F3F2;
	overflow:hidden;
}

.thumb-type-homeslide.slide .img{
	width:650px;
	height:434px;
}

.thumb-type-homeslide.slide.desc_bar{
	width:550px;
	height:434px;
	background-color:#F1F3F2;
	overflow:hidden;
}

.thumb-type-homeslide.slide.desc_bar .img{
	width:550px;
	height:367px;
}



.thumb-type-homeslide.slide .desc{
	display:table;
	position:absolute;
	text-align:left;
	height:37px;	
	line-height:18px;
	padding:15px 0px 15px 15px;
	width:380px;
	overflow:hidden;
}

.thumb-type-homeslide.slide .desc .div-middle{
	text-align:left;
}


.thumb-type-homeslide.slide .button.take-me-there{
	position:absolute;
	height:37px;
	line-height:37px;
	right:15px;
	bottom:15px;
	background-color:#D0A729;
}


.thumb-type-homeslide.slide.stacked{
	width:318px;
	height:434px;
	background:none;
}

.thumb-type-homeslide.slide.stacked .img{
	width:318px;
	height:212px;
	margin-bottom:10px;
}


.slide.pp-post{
	width:289px;
	height:434px;
}

.slide.pp-post .pp-image{
	height:193px;
}

.slide.pp-post .pp-date{
	display:none;
}

.slide.pp-post .pp-summary{
	-webkit-line-clamp: 3;
	height:66px;
}

.slide.pp-post a.pp-more{
	bottom:15px;
	height:37px;
	line-height:37px;
	
}


.slideshow.large .slide.top{
	width:289px;
	height:434px;
}


/* HOME BUTTONS */

#homebuttons .thumb-type-homebutton{
	width:270px;
	height:390px;
	text-align:center;
	background-color:#FFF;
}

#homebuttons .thumb-type-homebutton .img_text{
	width:270px;
	position:absolute;
	padding-top:150px;
	font-size: 12px;
	letter-spacing: 0.2em;
	line-height: 20px;
	color: #ffffff;
}



#homebuttons .thumb-type-homebutton .desc{
	padding: 24px 0  24px;
	line-height: 24px;
	height:48px;  /* 24 * 2 */
	font-size: 16px;
}

/*MOST RECENT*/


#most-recent .slideshow{
	height:367px;
	
}


#most-recent #mr-switch-all{ display:none; }

#mr-switch-targets{
	height:367px;
	margin-bottom:130px;
}

#mr-switch-targets .switch-target{
	width:100%;
}

.pp-tile .div-cover{
	width:550px;
	height:367px;
}


.pp-tile  .div-middle{
	color:#FFF;	
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);	
}

.pp-tile  .categ{
	line-height:25px;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 0.15em;
}

.pp-tile  .title{
	font-size: 42px;
	padding:5px 15px 0px;
	text-overflow:ellipsis;
	line-height: 1.2em;
}


/*MOST POPULAR*/

#most-popular{
	text-align:center;
}


/*FOLLOW US*/
#follow-us{
	
	
}

#follow-us h1.section{
	margin-bottom:30px;
}

#fu-switches{
	text-align:center;
	padding-bottom:40px;
}

#fu-switches .switch{
	margin:0 20px;
}

#fu-switch-targets{
	height:270px;
	margin-bottom:130px;
}

#fu-switch-targets .switch-target{
	width:100%;
	
}

#follow-us .slideshow{
	height:270px;
}


#follow-us .slideshow .slide{
	border:20px solid #F1F1F2;
	width:230px; 
	height: 230px;
	color:#52555E; 	
}



#follow-us .div-cover{
	margin:-20px 0 0 -20px;
	width:270px;
	height:270px;
	background-color: rgba(0, 0, 0, 0);
	transition: opacity 0.3s linear 0s;

}

#follow-us .has-image .div-cover{
	opacity:0;	
}

#follow-us .slideshow .slide:hover .div-cover{
	background-color: rgba(0, 0, 0, 0.67);	
	opacity:1;
	color:#FFF;
}


#follow-us .div-middle{
	
}

#follow-us .div-middle .text{
	padding:0 20px;
	width:230px; /*270 - 20 - 20 */
	word-wrap:break-word;
	font-size:16px;
	line-height: 18px;
	max-height: 180px;
	overflow: hidden;
}

#follow-us .div-middle .time_ago{
	padding-top:20px;
	text-transform:uppercase;
	font-size: 13px;
	letter-spacing: 0.15em;	
}


/*MOBILE/SMALL SCREENS*/
@media screen and (max-width: 1150px) { /* 1120 + 30 scrollbar */
	.slideshow.large{ padding-top:0px};

}